| KD SOAP 1.9.1

KDSoapMessageRelationship Namespace Reference

## Detailed Description

Relationship between two soap messages. This class is composed of two QStrings: one represents the type of the relation, the other represents the message ID of the message it refers to.

See also
  https://www.w3.org/TR/ws-addr-core/#msgaddrpropsinfoset

Since
  1.5

Klarälvdalens Datakonsult AB (KDAB)
"The Qt, C++ and OpenGL Experts"
https://www.kdab.com/
https://www.kdab.com/development-resources/qt-tools/kd-soap/